procmpt_version_read
Prev | Fusion message devices | Next

## Name

procmpt_version_read — Handle read request from /proc/mpt/version.

## Synopsis

`int procmpt_version_read (` | char * | buf,
| char ** | start,
| off_t | offset,
| int | request,
| int * | eof,
| void * | data`)`;

## Arguments

`buf`

  Pointer to area to write information

`start`

  Pointer to start pointer

`offset`

  Offset to start writing

`request`

  Amount of read data requested

`eof`

  Pointer to EOF integer

`data`

  Pointer

## Description

Returns number of characters written to process performing the read.

Prev | Up | Next
procmpt_summary_read | Home | procmpt_iocinfo_read